.home-content-wrapper{
	background: url(../images/backgrounds/content-wrapper-bg.png) no-repeat left top;
	padding: 0 38px;
	margin: 0 0 0;
	min-height: 575px;
}
.home-content-wrapper .top-nav{
	height: 37px;
	padding-right: 3px;
}
.home-content-wrapper .content{	
	height: 558px;
}
.home-content-wrapper .content img{
	position: relative;	
	margin-bottom: 16px;
}
.home-content-wrapper .content .promos{
	background: url(../images/backgrounds/footer-top-bg.png) repeat-x left top;
	display: inline-block;
	height: 108px;	
}
.home-content-wrapper .content .promos ul{
	display: inline-block;
	margin: 0;	
}
.home-content-wrapper .content .promos ul li{
	background: none;
	list-style: none;	
	margin: 0;
	float: left;
	height: 103px;
	padding: 0;
}
.home-content-wrapper .content .promos ul li.first-child{
	background: url(../images/backgrounds/promos-separator.png) no-repeat right 6px;
	height: 78px;
	width: 448px;
	padding: 20px 25px 10px 0;
}
.home-content-wrapper .content .promos ul li.first-child>div{
	width: 329px;
	float: left;
}
.home-content-wrapper .content .promos ul li.last-child{
	background: none;
	height: 78px;
	width: 366px;
	padding: 20px 0 10px 25px;
}
.home-content-wrapper .content .promos ul li.last-child>div{
	width: 247px;
	float: left;
}
.home-content-wrapper .content .promos ul li div ul li{
	height: auto;
	width: auto !important;
	float: left;
}
.home-content-wrapper .content .promos ul li div ul li:first-child a{
	margin-right: 15px;
}
.home-content-wrapper .content .promos ul li img{
	background: #fff7de;
	padding: 2px;
	float: left;
	margin: 9px 20px 7px 0;
}
.home-content-wrapper .content .promos ul li h2{
	color: #000;
	font: normal 15px Georgia, "Times New Roman", Times, serif;
	display: inline-block;
	margin-bottom: 0;
	max-height: 18px;
	overflow: hidden;
}
.home-content-wrapper .content .promos ul li .vcard{
	color: #81480f;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
}
.home-content-wrapper .content .promos ul li p{
	color: #81480f;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	overflow: hidden;
	max-height: 32px;
}
.home-content-wrapper .content .promos ul li .gift-card-promo{
	color: #81480f;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	overflow: hidden;
	max-height: 79px;
}
.home-content-wrapper .content .promos ul li a{
	background: url(../images/bullets/arrow-bullet.png) no-repeat right center;
	color: #502e0b;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding-right: 12px;
}
.home-content-wrapper .top-nav{
	height: 37px;
	padding-right: 3px;
}
.home-content-wrapper .top-nav ul{
	float: right;
	margin-bottom: 0;
}
.home-content-wrapper .top-nav ul li{
	background: url(../images/backgrounds/top-nav-separator.gif) no-repeat left center;
	padding-left: 16px;
	margin-left: 14px;
	margin-bottom: 0;
	float: left;
	font: 11px/37px "Gill Sans MT", 'GillSansMT';
}
.home-content-wrapper .top-nav ul li:first-child{
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.home-content-wrapper .top-nav ul li a img{
	vertical-align: middle;
}
.home .main-content{
	margin-top: 80px !important;
}
.home .ui-dialog{
	top: 104px !important;	
}